Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-2747

Support MongoDB 3.6+ only - set minWireVersion to 6

    XMLWordPrintableJSON

Details

    • Icon: Task Task
    • Resolution: Fixed
    • Icon: Major - P3 Major - P3
    • 2.17.0
    • None
    • Spec Comp
    • None

    Description


      DRIVERS Ticket Description
      Script Target - If you can read this text, the script has failed

      Attachments

        Activity

          People

            dmitry.rybakov@mongodb.com Dmitry Rybakov
            backlog-server-pm Backlog - Core Eng Program Management Team
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: